.jun88-hi88-mobile-info {
	position: relative;
	padding: 0 0 10px;
	color: rgb(2 169 221 / 1);
	font-family: Roboto, Helvetica, Arial, sans-serif;
}

.jun88-hi88-mobile-info .px-3 {
	padding-left: 0.75rem;
	padding-right: 0.75rem;
}

.jun88-hi88-mobile-info .payment,
.jun88-hi88-mobile-info .site {
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 12px;
}

.jun88-hi88-mobile-info .payment > div,
.jun88-hi88-mobile-info .site > div {
	width: 48%;
}

.jun88-hi88-mobile-info .payment > div:first-child,
.jun88-hi88-mobile-info .site > div:first-child {
	width: 43%;
	white-space: nowrap;
}

.jun88-hi88-mobile-info p {
	margin: 0;
	font-size: 13px;
	line-height: 16px;
}

.jun88-hi88-mobile-info .app {
	padding: 0 13px;
}

.jun88-hi88-mobile-info .app h4 {
	margin: 0;
	font-size: 24px;
	font-weight: 900;
	text-align: center;
	color: #008eb9;
	text-transform: uppercase;
}

.jun88-hi88-mobile-info .app h4::before {
	content: "";
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-right: 4px;
	-webkit-mask: url("/wp-content/themes/jun88/assets/images/hi88-mobile-info/ui/app_title_icon.svg") no-repeat center top / contain;
	mask: url("/wp-content/themes/jun88/assets/images/hi88-mobile-info/ui/app_title_icon.svg") no-repeat center top / contain;
	background: #008eb9;
	vertical-align: middle;
}

.jun88-hi88-mobile-info .app .info-text {
	margin: 10px auto;
	text-align: center;
	color: #008eb9;
	font-size: 13.8px;
	font-weight: 600;
	text-transform: capitalize;
}

.jun88-hi88-mobile-info .app a {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.jun88-hi88-mobile-info .app a img {
	width: 47%;
	display: block;
	max-width: 100%;
	height: auto;
}

.jun88-hi88-mobile-info .app .info-title {
	margin: 10px 0;
	color: #26a7df;
	font-weight: 700;
	font-size: 13.1px;
	text-transform: capitalize;
}

.jun88-hi88-mobile-info .app .text-area {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.jun88-hi88-mobile-info .app .text-area p {
	margin: 0;
	color: #26a7df;
	font-size: 13.1px;
}

.jun88-hi88-mobile-info .app .info-img {
	display: flex;
	align-items: center;
}

.jun88-hi88-mobile-info .app .info-img img:first-child {
	width: 55px;
	padding-right: 20px;
	margin-right: 20px;
	border-right: 1px solid #26a9e0;
}

.jun88-hi88-mobile-info .brand {
	margin-bottom: 12px;
}

.jun88-hi88-mobile-info .brand .info-title,
.jun88-hi88-mobile-info .brand .info-text {
	margin: 10px 0;
	color: #26a7df;
	font-weight: 700;
	font-size: 13.1px;
	text-transform: capitalize;
}

.jun88-hi88-mobile-info .brand .info-title::before {
	content: "";
	display: inline-block;
	width: 52px;
	height: 15px;
	margin-right: 4px;
	background: url("/wp-content/themes/jun88/assets/images/hi88-mobile-info/ui/brand_title.png") no-repeat center / contain;
	vertical-align: text-bottom;
}

.jun88-hi88-mobile-info .brand .brand-content {
	position: relative;
	border-radius: 9px;
	box-shadow: 0 0 2.2px rgba(0, 0, 0, 0.25);
	overflow: hidden;
}

.jun88-hi88-mobile-info .brand .brand-content .show {
	position: absolute;
	left: 2%;
	bottom: 8%;
	width: 15%;
	height: 12%;
}

.jun88-hi88-mobile-info .brand .brand-content > img {
	display: block;
	max-width: 100%;
	height: auto;
}

.jun88-hi88-mobile-info .brand .intro {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 0;
	color: #26a9e0;
}

.jun88-hi88-mobile-info .brand .intro .people {
	font-size: 11.3px;
	font-weight: 700;
}

.jun88-hi88-mobile-info .brand .intro .year {
	font-size: 13.1px;
}

.jun88-hi88-mobile-info .brand .intro .sign {
	width: 78px;
}

.jun88-hi88-mobile-info .payment p,
.jun88-hi88-mobile-info .site p {
	font-family: Roboto, Helvetica, Arial, sans-serif;
	font-size: 15.5px;
	font-weight: 400;
	line-height: normal;
	letter-spacing: normal;
	margin-bottom: 12px;
	text-transform: capitalize;
}

.jun88-hi88-mobile-info .payment img {
	display: block;
	max-width: 100%;
	max-height: 58px;
	height: auto;
}

.jun88-hi88-mobile-info .site a,
.jun88-hi88-mobile-info .site img {
	display: inline-block;
	max-height: 20px;
	vertical-align: middle;
}

.jun88-hi88-mobile-info .site a + a {
	margin-left: 20px;
}

@media only screen and (min-width: 850px) {
	.jun88-hi88-mobile-info {
		display: none;
	}
}
